
/*added by prince.l@cmee.co.nz*/
h3.logoz{
	background: url(../images/logo-mobile.png) no-repeat;
	min-height: 158px;
	height: 158px;
	width: 295px;
	display: block;
	text-indent: -9999px;
	float: left;
}

.page-services #callout p{
	width:430px;
	margin: 20px 30px;
}

#services h3{
	    padding-top: 20px;    font-size: 30px;
}

@media screen and (max-width:980px){
	h3.logoz{
		float:none;
		margin:0 auto;
	}
}

@media screen and (max-width:520px){
	#services h3{
		color:#ffffff;
	}
}